jypma / scala-japi

Provides lightweight wrappers for Scala 2.11 libraries to be used with Java 8

Version Matrix

scala-japi

Lightweight wrappers to use various Scala 2.11 libraries from Java, particularly Java 8.